@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.jpg) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
p{ margin: 0;}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}

/*全局样式*/
.boxes{width:1200px; margin:0 auto;min-width:1200px !important}

header{width:100%;height:86px; background:#fff;color:#fff;min-width:1200px}
.logo img{height:42px; margin:20px 110px 0 0}
header .tubiao{display:block; height:22px; margin:20px 0 0 30px;}
header .tubiao:hover{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}

/*pc导航*/
.nav{ width:800px;}
.nav li{width:16.6%;float:left;font-size:15px;line-height:81px;text-align:center;position:relative; border-bottom:5px solid #fff; font-weight:bold}
.nav li a{display:block;color:#000;}
.nav .on,.nav li:hover{border-bottom-color:#225f9a}
/*导航二级下拉*/
.nav li .nav-zi{position:absolute; left:0; top:71px;z-index:99; display:none; padding-top:14px}
.nav li .nav-zi li{ width:100%;background:rgba(0,0,0,0.85); font-size:14px; font-weight:normal; line-height:40px; margin-top:1px; border:0}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li:hover .nav-zi{display:block;}
.nav li .nav-zi li:hover a{background:rgba(34,95,154,0.85);}


#myCarousel{position:relative;min-width:1200px !important}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}


.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 1px 5px;
    background-color: #fff;
}

/*主体内容*/
.title{font-size:30px; color:#345fa4; font-weight:bold;text-align:center; padding:40px 0 30px}
.title .xian{width:20px; height:4px; background:#c2c0bf; margin:15px auto 0;}
.title:hover .xian{width:100%;}

.show{padding-bottom:50px;}
.show .imgbox{display:block; width:380px; float:left; text-align:center; margin:0 10px}
.show .imgbox .tu{border:12px solid #fff; overflow:hidden}
.show .imgbox .tu .img{height:290px;}
.show .imgbox .text{background:#e8e8e8;color:#888; padding:15px 0}
.show .imgbox .text span{font-size:11px;}
.show .imgbox .text h4{font-size:19px; color:#222; line-height:35px}
.show .imgbox .text .more{font-size:12px;}
.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.show .imgbox:hover .text{background:#345fa4; color:#fff;}
.show .imgbox:hover .text h4{color:#fff;}

.di{background:#d7d7d7; padding:40px 0; text-align:center;min-width:1200px !important}
.di .imgbox{width:170px; float:left; border-left:1px solid #c8c8c8; padding:30px 0 40px; min-height:224px;}
.di .imgbox .tou{font-size:16px; color:#000; line-height:40px; border-bottom:1px solid #b7b7b7; display:inline-block; padding:0 10px 5px}
.di .imgbox ul{margin-top:10px;}
.di .imgbox ul li a{font-size:12px; color:#555; line-height:27px;}
.di .imgbox ul li a:hover{color:#345fa4; text-decoration:underline !important}
.di .imgbox4{border-right:1px solid #c8c8c8;}
.di .middle{width:340px; border:1px solid #c8c8c8; border-top:0; border-bottom:0; padding:30px 40px;font-size:12px;color:#555;}
.di .middle .phone{background:url(../images/icon-call.png) no-repeat top center;padding:25px 0 15px;border-bottom:1px solid #bbb; margin-bottom:15px}
.di .middle .phone h4{font-size:26px; color:#345fa4; font-weight:bold; letter-spacing:-2px}
.di .middle .dizhi{background:url(../images/icon1.png) no-repeat top center; padding-top:25px;}
.di .middle .dizhi1{background:url(../images/icon2.png) no-repeat top center; padding-top:18px; margin-top:8px}
.di .sao{width:170px;border-right:1px solid #c8c8c8;padding:30px 0 40px}
.di .sao img{display:block; margin:0 auto;}
.di .sao h4{font-size:12px; color:#000; line-height:40px;}



/*底部信息*/
footer{background:#9d9d9d; padding:20px 0; color:#fff; text-align:center; font-size:12px; line-height:22px;min-width:1200px !important}
footer a{color:#fff;}
footer a:hover{color:#345fa4; text-decoration:underline !important}


/*子页面*/
/*1、关于我们*/
.main{ margin:30px 0 40px}
/*内页左侧导航主要样式*/
.neiye .title2{line-height:45px;background:#345fa4 url(../images/icon-menu.png) no-repeat 20px center; text-indent:50px;color:#fff;position:relative;font-size:18px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.neiye .navbox .nav1{display:block;background:#fff url(../images/icon01.png) no-repeat 40px center;font-size:14px; color:#000;line-height:42px;padding-left:90px; padding-right:10px; border:1px solid #d9d9d9; border-top:0;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:left}
.neiye .navbox ul a{display:block; background:url(../images/icon11.png) no-repeat 68px center;line-height:40px;margin-bottom:2px;font-size:12px;color:#6a6a6a;padding-left:92px; text-align:left; font-family:"宋体"}
.neiye .navbox ul{display:none;}
.neiye .navbox .ul1{display:block;}
/*一级导航、二级导航默认选中状态和hover事件*/
.neiye .navbox .nav1.active,.neiye .navbox .nav1:hover{background:#fff url(../images/icon02.png) no-repeat 40px center;color:#345fa4; font-weight:bold}
.neiye .navbox ul a.active,.neiye .navbox ul a:hover{background:#345fa4 url(../images/icon22.png) no-repeat 68px center; color:#fff}

.main .left{width:235px; float:left;}
.main .left .lian{width:100%; background:#fff;padding:6px;font-size:13px; color:#000; line-height:27px;border:1px solid #d9d9d9; }
.main .left .lian img{width:100%; height:auto;}
.main .left .lian .zi{padding:10px 10px 20px;}

.main .right{ width:930px; float:right;}
.main .right .cont{ margin-top:30px}
.title-zi{border-bottom:1px solid #ccc;font-size:13px; color:#777; line-height:35px; font-family:"宋体"}
.title-zi h4{font-size:16px; color:#555; font-weight:bold; line-height:35px;font-family:"微软雅黑"}
.title-zi a:hover,.title-zi span{color:#345fa4; font-weight:normal;}
.title-zi a{color:#888;}

.about{ font-size:14px; color:#353535;line-height:30px;}
.about h4{font-size:18px; color:#333; line-height:40px; text-align:center}
.about img{max-width:100%; height:auto; margin:20px auto; display:block}

.call-us{line-height:24px;}
.call-us img{border:2px solid #c4c3c3}

.show-box{width:948px;}
.show-box .imgbox{width:300px; margin:0 16px 18px 0}
.show-box .imgbox .tu .img{height:220px;}
.show-box .imgbox .text h4{font-size:15px; line-height:30px}

.news{margin-top:-10px;}
.news li a{display:block; background:url(../images/news-li.jpg) no-repeat left center; text-indent:27px; font-size:14px; color:#333; line-height:48px; border-bottom:1px dashed #ccc; position:relative; padding-right:100px}
.news li a span{position:absolute; top:0; right:0; display:block}
.news li a:hover{color:#252757; font-weight:bold;}

.news-main .tou{text-align:center; margin:10px 0 20px; font-size:12px; color:#a4a4a4;}
.news-main .tou h4{font-size:15px; color:#333; border-bottom:1px dashed #a4a4a4; line-height:35px}

/*相册轮播*/
.show-main{ font-size:13px; line-height:25px}
.shang{width:100%; border:1px solid #bdbdbd; border-top:3px solid #345fa4; padding:20px; margin-bottom:30px; background:#fff}
.swiperbox{width: 100%;height: 300px;margin-left: auto; margin-right: auto; }
.swiperbox .swiper-slide {background-size: cover;background-position: center;}
.gallery-top {height:77%;width:100%; padding-bottom:15px}
.gallery-thumbs {height:84px;box-sizing: border-box; margin-top:10px;cursor:pointer; position:absolute;}
.gallery-thumbs .swiper-slide { width:25%;height: 100%;opacity: 0.4;}
.gallery-thumbs .swiper-slide-active {opacity: 1; }
.xqylunbo{ height:400px; position:relative; width:428px; padding-right:20px}
.xqylunbo .swiper-button-next, .swiper-button-prev{ background:url(../images/right2.jpg) no-repeat center center !important; width:31px; height:100%; margin-top:0; top:0; right:-2px;overflow:hidden;}
.xqylunbo .swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white{background:url(../images/left2.jpg) no-repeat center center !important; width:31px; height:100%; overflow:hidden; margin-top:0; top:0; left:-2px;}
.shang .right{width:456px;}
.shang .right .tou{font-size:12px; color:#345fa4;border-bottom:1px solid #ccc;padding-bottom:5px; margin-bottom:15px}
.shang .right .tou h5{font-size:15px; color:#000; line-height:24px;}
.shang .right .zi{max-height:320px;overflow-y:auto;}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}
.show-main .navbox{border-bottom:1px solid #ccc; padding:0 !important; font-size:0;margin-bottom:20px}
.show-main .navbox .navli{display:inline-block; background:#f2f2f2; width:116px; font-size:14px; color:#333; line-height:36px; text-align:center; margin:0 2px -12px 0 !important;}
.show-main .navbox .navli:hover,.show-main .navbox .navli.active{background:#345fa4; color:#fff}
.lunbobox{display:none;}
.lunbobox.active{display:block;}

@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display:none}
}